### Name: cedergreen
### Title: The Cedergreen-Ritz-Streibig model
### Aliases: cedergreen CRS.6 ucedergreen
### Keywords: models nonlinear

### ** Examples


## Modified logistic model with the constraint f>0
model1 <- multdrc(hormesis[,c(2,1)], 
fct=cedergreen(fixed=c(NA, NA, NA, NA, NA), 
lowerc=c(-Inf, -Inf, -Inf, -Inf, 0), alpha=1), 
control=mdControl(constr=TRUE))

summary(model1)
ED(model1, c(10, 50, 90))

## Estimating alpha
m2<-drm(weight~conc,data=hormesis,fct=CRS.6())
summary(m2)
plot(m2)  # oops: not increasing until hormesis peak




